/usr/bin/a2p type=file
/usr/bin/c2ph type=file
/usr/bin/dprofpp type=file
/usr/bin/find2perl type=file
/usr/bin/h2ph type=file
/usr/bin/h2xs type=file
/usr/bin/perl from=/tmp/package-perl/usr/bin/perl5.6.1 type=link
/usr/bin/perl5.6.1 type=file
/usr/bin/perlbug type=file
/usr/bin/perlcc type=file
/usr/bin/perldoc type=file
/usr/bin/pl2pm type=file
/usr/bin/pod2html type=file
/usr/bin/pod2latex type=file
/usr/bin/pod2man type=file
/usr/bin/pod2text type=file
/usr/bin/pod2usage type=file
/usr/bin/podchecker type=file
/usr/bin/podselect type=file
/usr/bin/pstruct from=/tmp/package-perl/usr/bin/c2ph type=link
/usr/bin/s2p type=file
/usr/bin/splain type=file
/usr/lib/perl5/AnyDBM_File.pm type=file
/usr/lib/perl5/AutoLoader.pm type=file
/usr/lib/perl5/AutoSplit.pm type=file
/usr/lib/perl5/B/assemble type=file
/usr/lib/perl5/B/cc_harness type=file
/usr/lib/perl5/B/disassemble type=file
/usr/lib/perl5/B/makeliblinks type=file
/usr/lib/perl5/Benchmark.pm type=file
/usr/lib/perl5/CGI.pm type=file
/usr/lib/perl5/CGI/Apache.pm type=file
/usr/lib/perl5/CGI/Carp.pm type=file
/usr/lib/perl5/CGI/Cookie.pm type=file
/usr/lib/perl5/CGI/Fast.pm type=file
/usr/lib/perl5/CGI/Pretty.pm type=file
/usr/lib/perl5/CGI/Push.pm type=file
/usr/lib/perl5/CGI/Switch.pm type=file
/usr/lib/perl5/CGI/Util.pm type=file
/usr/lib/perl5/CPAN.pm type=file
/usr/lib/perl5/CPAN/FirstTime.pm type=file
/usr/lib/perl5/CPAN/Nox.pm type=file
/usr/lib/perl5/Carp.pm type=file
/usr/lib/perl5/Carp/Heavy.pm type=file
/usr/lib/perl5/Class/Struct.pm type=file
/usr/lib/perl5/Cwd.pm type=file
/usr/lib/perl5/DB.pm type=file
/usr/lib/perl5/Devel/SelfStubber.pm type=file
/usr/lib/perl5/DirHandle.pm type=file
/usr/lib/perl5/Dumpvalue.pm type=file
/usr/lib/perl5/English.pm type=file
/usr/lib/perl5/Env.pm type=file
/usr/lib/perl5/Exporter.pm type=file
/usr/lib/perl5/Exporter/Heavy.pm type=file
/usr/lib/perl5/ExtUtils/Command.pm type=file
/usr/lib/perl5/ExtUtils/Embed.pm type=file
/usr/lib/perl5/ExtUtils/Install.pm type=file
/usr/lib/perl5/ExtUtils/Installed.pm type=file
/usr/lib/perl5/ExtUtils/Liblist.pm type=file
/usr/lib/perl5/ExtUtils/MM_Cygwin.pm type=file
/usr/lib/perl5/ExtUtils/MM_OS2.pm type=file
/usr/lib/perl5/ExtUtils/MM_Unix.pm type=file
/usr/lib/perl5/ExtUtils/MM_VMS.pm type=file
/usr/lib/perl5/ExtUtils/MM_Win32.pm type=file
/usr/lib/perl5/ExtUtils/MakeMaker.pm type=file
/usr/lib/perl5/ExtUtils/Manifest.pm type=file
/usr/lib/perl5/ExtUtils/Miniperl.pm type=file
/usr/lib/perl5/ExtUtils/Mkbootstrap.pm type=file
/usr/lib/perl5/ExtUtils/Mksymlists.pm type=file
/usr/lib/perl5/ExtUtils/Packlist.pm type=file
/usr/lib/perl5/ExtUtils/inst type=file
/usr/lib/perl5/ExtUtils/testlib.pm type=file
/usr/lib/perl5/ExtUtils/typemap type=file
/usr/lib/perl5/ExtUtils/xsubpp type=file
/usr/lib/perl5/Fatal.pm type=file
/usr/lib/perl5/File/Basename.pm type=file
/usr/lib/perl5/File/CheckTree.pm type=file
/usr/lib/perl5/File/Compare.pm type=file
/usr/lib/perl5/File/Copy.pm type=file
/usr/lib/perl5/File/DosGlob.pm type=file
/usr/lib/perl5/File/Find.pm type=file
/usr/lib/perl5/File/Path.pm type=file
/usr/lib/perl5/File/Spec.pm type=file
/usr/lib/perl5/File/Spec/Epoc.pm type=file
/usr/lib/perl5/File/Spec/Functions.pm type=file
/usr/lib/perl5/File/Spec/Mac.pm type=file
/usr/lib/perl5/File/Spec/OS2.pm type=file
/usr/lib/perl5/File/Spec/Unix.pm type=file
/usr/lib/perl5/File/Spec/VMS.pm type=file
/usr/lib/perl5/File/Spec/Win32.pm type=file
/usr/lib/perl5/File/Temp.pm type=file
/usr/lib/perl5/File/stat.pm type=file
/usr/lib/perl5/FileCache.pm type=file
/usr/lib/perl5/FileHandle.pm type=file
/usr/lib/perl5/FindBin.pm type=file
/usr/lib/perl5/Getopt/Long.pm type=file
/usr/lib/perl5/Getopt/Std.pm type=file
/usr/lib/perl5/I18N/Collate.pm type=file
/usr/lib/perl5/IO/Socket/INET.pm type=file
/usr/lib/perl5/IO/Socket/UNIX.pm type=file
/usr/lib/perl5/IPC/Open2.pm type=file
/usr/lib/perl5/IPC/Open3.pm type=file
/usr/lib/perl5/Math/BigFloat.pm type=file
/usr/lib/perl5/Math/BigInt.pm type=file
/usr/lib/perl5/Math/Complex.pm type=file
/usr/lib/perl5/Math/Trig.pm type=file
/usr/lib/perl5/Net/Ping.pm type=file
/usr/lib/perl5/Net/hostent.pm type=file
/usr/lib/perl5/Net/netent.pm type=file
/usr/lib/perl5/Net/protoent.pm type=file
/usr/lib/perl5/Net/servent.pm type=file
/usr/lib/perl5/Pod/Checker.pm type=file
/usr/lib/perl5/Pod/Find.pm type=file
/usr/lib/perl5/Pod/Functions.pm type=file
/usr/lib/perl5/Pod/Html.pm type=file
/usr/lib/perl5/Pod/InputObjects.pm type=file
/usr/lib/perl5/Pod/LaTeX.pm type=file
/usr/lib/perl5/Pod/Man.pm type=file
/usr/lib/perl5/Pod/ParseUtils.pm type=file
/usr/lib/perl5/Pod/Parser.pm type=file
/usr/lib/perl5/Pod/Plainer.pm type=file
/usr/lib/perl5/Pod/Select.pm type=file
/usr/lib/perl5/Pod/Text.pm type=file
/usr/lib/perl5/Pod/Text/Color.pm type=file
/usr/lib/perl5/Pod/Text/Overstrike.pm type=file
/usr/lib/perl5/Pod/Text/Termcap.pm type=file
/usr/lib/perl5/Pod/Usage.pm type=file
/usr/lib/perl5/Search/Dict.pm type=file
/usr/lib/perl5/SelectSaver.pm type=file
/usr/lib/perl5/SelfLoader.pm type=file
/usr/lib/perl5/Shell.pm type=file
/usr/lib/perl5/Symbol.pm type=file
/usr/lib/perl5/Term/ANSIColor.pm type=file
/usr/lib/perl5/Term/Cap.pm type=file
/usr/lib/perl5/Term/Complete.pm type=file
/usr/lib/perl5/Term/ReadLine.pm type=file
/usr/lib/perl5/Test.pm type=file
/usr/lib/perl5/Test/Harness.pm type=file
/usr/lib/perl5/Text/Abbrev.pm type=file
/usr/lib/perl5/Text/ParseWords.pm type=file
/usr/lib/perl5/Text/Soundex.pm type=file
/usr/lib/perl5/Text/Tabs.pm type=file
/usr/lib/perl5/Text/Wrap.pm type=file
/usr/lib/perl5/Tie/Array.pm type=file
/usr/lib/perl5/Tie/Handle.pm type=file
/usr/lib/perl5/Tie/Hash.pm type=file
/usr/lib/perl5/Tie/RefHash.pm type=file
/usr/lib/perl5/Tie/Scalar.pm type=file
/usr/lib/perl5/Tie/SubstrHash.pm type=file
/usr/lib/perl5/Time/Local.pm type=file
/usr/lib/perl5/Time/gmtime.pm type=file
/usr/lib/perl5/Time/localtime.pm type=file
/usr/lib/perl5/Time/tm.pm type=file
/usr/lib/perl5/UNIVERSAL.pm type=file
/usr/lib/perl5/User/grent.pm type=file
/usr/lib/perl5/User/pwent.pm type=file
/usr/lib/perl5/Win32.pod type=file
/usr/lib/perl5/abbrev.pl type=file
/usr/lib/perl5/assert.pl type=file
/usr/lib/perl5/attributes.pm type=file
/usr/lib/perl5/auto/Getopt/Long/Configure.al type=file
/usr/lib/perl5/auto/Getopt/Long/Croak.al type=file
/usr/lib/perl5/auto/Getopt/Long/FindOption.al type=file
/usr/lib/perl5/auto/Getopt/Long/GetOptions.al type=file
/usr/lib/perl5/auto/Getopt/Long/autosplit.ix type=file
/usr/lib/perl5/auto/Getopt/Long/config.al type=file
/usr/lib/perl5/autouse.pm type=file
/usr/lib/perl5/base.pm type=file
/usr/lib/perl5/bigfloat.pl type=file
/usr/lib/perl5/bigint.pl type=file
/usr/lib/perl5/bigrat.pl type=file
/usr/lib/perl5/blib.pm type=file
/usr/lib/perl5/bytes.pm type=file
/usr/lib/perl5/bytes_heavy.pl type=file
/usr/lib/perl5/cacheout.pl type=file
/usr/lib/perl5/charnames.pm type=file
/usr/lib/perl5/chat2.pl type=file
/usr/lib/perl5/complete.pl type=file
/usr/lib/perl5/constant.pm type=file
/usr/lib/perl5/ctime.pl type=file
/usr/lib/perl5/diagnostics.pm type=file
/usr/lib/perl5/dotsh.pl type=file
/usr/lib/perl5/dumpvar.pl type=file
/usr/lib/perl5/exceptions.pl type=file
/usr/lib/perl5/fastcwd.pl type=file
/usr/lib/perl5/fields.pm type=file
/usr/lib/perl5/filetest.pm type=file
/usr/lib/perl5/find.pl type=file
/usr/lib/perl5/finddepth.pl type=file
/usr/lib/perl5/flush.pl type=file
/usr/lib/perl5/ftp.pl type=file
/usr/lib/perl5/getcwd.pl type=file
/usr/lib/perl5/getopt.pl type=file
/usr/lib/perl5/getopts.pl type=file
/usr/lib/perl5/hostname.pl type=file
/usr/lib/perl5/importenv.pl type=file
/usr/lib/perl5/integer.pm type=file
/usr/lib/perl5/less.pm type=file
/usr/lib/perl5/lib.pm type=file
/usr/lib/perl5/locale.pm type=file
/usr/lib/perl5/look.pl type=file
/usr/lib/perl5/newgetopt.pl type=file
/usr/lib/perl5/open.pm type=file
/usr/lib/perl5/open2.pl type=file
/usr/lib/perl5/open3.pl type=file
/usr/lib/perl5/overload.pm type=file
/usr/lib/perl5/perl5db.pl type=file
/usr/lib/perl5/pod/perl.pod type=file
/usr/lib/perl5/pod/perl5004delta.pod type=file
/usr/lib/perl5/pod/perl5005delta.pod type=file
/usr/lib/perl5/pod/perlaix.pod type=file
/usr/lib/perl5/pod/perlamiga.pod type=file
/usr/lib/perl5/pod/perlapi.pod type=file
/usr/lib/perl5/pod/perlapio.pod type=file
/usr/lib/perl5/pod/perlbook.pod type=file
/usr/lib/perl5/pod/perlboot.pod type=file
/usr/lib/perl5/pod/perlbot.pod type=file
/usr/lib/perl5/pod/perlbs2000.pod type=file
/usr/lib/perl5/pod/perlcall.pod type=file
/usr/lib/perl5/pod/perlclib.pod type=file
/usr/lib/perl5/pod/perlcompile.pod type=file
/usr/lib/perl5/pod/perlcygwin.pod type=file
/usr/lib/perl5/pod/perldata.pod type=file
/usr/lib/perl5/pod/perldbmfilter.pod type=file
/usr/lib/perl5/pod/perldebguts.pod type=file
/usr/lib/perl5/pod/perldebtut.pod type=file
/usr/lib/perl5/pod/perldebug.pod type=file
/usr/lib/perl5/pod/perldelta.pod type=file
/usr/lib/perl5/pod/perldiag.pod type=file
/usr/lib/perl5/pod/perldos.pod type=file
/usr/lib/perl5/pod/perldsc.pod type=file
/usr/lib/perl5/pod/perlebcdic.pod type=file
/usr/lib/perl5/pod/perlembed.pod type=file
/usr/lib/perl5/pod/perlepoc.pod type=file
/usr/lib/perl5/pod/perlfaq.pod type=file
/usr/lib/perl5/pod/perlfaq1.pod type=file
/usr/lib/perl5/pod/perlfaq2.pod type=file
/usr/lib/perl5/pod/perlfaq3.pod type=file
/usr/lib/perl5/pod/perlfaq4.pod type=file
/usr/lib/perl5/pod/perlfaq5.pod type=file
/usr/lib/perl5/pod/perlfaq6.pod type=file
/usr/lib/perl5/pod/perlfaq7.pod type=file
/usr/lib/perl5/pod/perlfaq8.pod type=file
/usr/lib/perl5/pod/perlfaq9.pod type=file
/usr/lib/perl5/pod/perlfilter.pod type=file
/usr/lib/perl5/pod/perlfork.pod type=file
/usr/lib/perl5/pod/perlform.pod type=file
/usr/lib/perl5/pod/perlfunc.pod type=file
/usr/lib/perl5/pod/perlguts.pod type=file
/usr/lib/perl5/pod/perlhack.pod type=file
/usr/lib/perl5/pod/perlhist.pod type=file
/usr/lib/perl5/pod/perlhpux.pod type=file
/usr/lib/perl5/pod/perlintern.pod type=file
/usr/lib/perl5/pod/perlipc.pod type=file
/usr/lib/perl5/pod/perllexwarn.pod type=file
/usr/lib/perl5/pod/perllocale.pod type=file
/usr/lib/perl5/pod/perllol.pod type=file
/usr/lib/perl5/pod/perlmachten.pod type=file
/usr/lib/perl5/pod/perlmacos.pod type=file
/usr/lib/perl5/pod/perlmod.pod type=file
/usr/lib/perl5/pod/perlmodinstall.pod type=file
/usr/lib/perl5/pod/perlmodlib.pod type=file
/usr/lib/perl5/pod/perlmpeix.pod type=file
/usr/lib/perl5/pod/perlnewmod.pod type=file
/usr/lib/perl5/pod/perlnumber.pod type=file
/usr/lib/perl5/pod/perlobj.pod type=file
/usr/lib/perl5/pod/perlop.pod type=file
/usr/lib/perl5/pod/perlopentut.pod type=file
/usr/lib/perl5/pod/perlos2.pod type=file
/usr/lib/perl5/pod/perlos390.pod type=file
/usr/lib/perl5/pod/perlpod.pod type=file
/usr/lib/perl5/pod/perlport.pod type=file
/usr/lib/perl5/pod/perlre.pod type=file
/usr/lib/perl5/pod/perlref.pod type=file
/usr/lib/perl5/pod/perlreftut.pod type=file
/usr/lib/perl5/pod/perlrequick.pod type=file
/usr/lib/perl5/pod/perlretut.pod type=file
/usr/lib/perl5/pod/perlrun.pod type=file
/usr/lib/perl5/pod/perlsec.pod type=file
/usr/lib/perl5/pod/perlsolaris.pod type=file
/usr/lib/perl5/pod/perlstyle.pod type=file
/usr/lib/perl5/pod/perlsub.pod type=file
/usr/lib/perl5/pod/perlsyn.pod type=file
/usr/lib/perl5/pod/perlthrtut.pod type=file
/usr/lib/perl5/pod/perltie.pod type=file
/usr/lib/perl5/pod/perltoc.pod type=file
/usr/lib/perl5/pod/perltodo.pod type=file
/usr/lib/perl5/pod/perltoot.pod type=file
/usr/lib/perl5/pod/perltootc.pod type=file
/usr/lib/perl5/pod/perltrap.pod type=file
/usr/lib/perl5/pod/perlunicode.pod type=file
/usr/lib/perl5/pod/perlutil.pod type=file
/usr/lib/perl5/pod/perlvar.pod type=file
/usr/lib/perl5/pod/perlvmesa.pod type=file
/usr/lib/perl5/pod/perlvms.pod type=file
/usr/lib/perl5/pod/perlvos.pod type=file
/usr/lib/perl5/pod/perlwin32.pod type=file
/usr/lib/perl5/pod/perlxs.pod type=file
/usr/lib/perl5/pod/perlxstut.pod type=file
/usr/lib/perl5/pwd.pl type=file
/usr/lib/perl5/shellwords.pl type=file
/usr/lib/perl5/sigtrap.pm type=file
/usr/lib/perl5/sparc-linux/B.pm type=file
/usr/lib/perl5/sparc-linux/B/Asmdata.pm type=file
/usr/lib/perl5/sparc-linux/B/Assembler.pm type=file
/usr/lib/perl5/sparc-linux/B/Bblock.pm type=file
/usr/lib/perl5/sparc-linux/B/Bytecode.pm type=file
/usr/lib/perl5/sparc-linux/B/C.pm type=file
/usr/lib/perl5/sparc-linux/B/CC.pm type=file
/usr/lib/perl5/sparc-linux/B/Concise.pm type=file
/usr/lib/perl5/sparc-linux/B/Debug.pm type=file
/usr/lib/perl5/sparc-linux/B/Deparse.pm type=file
/usr/lib/perl5/sparc-linux/B/Disassembler.pm type=file
/usr/lib/perl5/sparc-linux/B/Lint.pm type=file
/usr/lib/perl5/sparc-linux/B/Showlex.pm type=file
/usr/lib/perl5/sparc-linux/B/Stackobj.pm type=file
/usr/lib/perl5/sparc-linux/B/Stash.pm type=file
/usr/lib/perl5/sparc-linux/B/Terse.pm type=file
/usr/lib/perl5/sparc-linux/B/Xref.pm type=file
/usr/lib/perl5/sparc-linux/ByteLoader.pm type=file
/usr/lib/perl5/sparc-linux/CORE/EXTERN.h type=file
/usr/lib/perl5/sparc-linux/CORE/INTERN.h type=file
/usr/lib/perl5/sparc-linux/CORE/XSUB.h type=file
/usr/lib/perl5/sparc-linux/CORE/av.h type=file
/usr/lib/perl5/sparc-linux/CORE/cc_runtime.h type=file
/usr/lib/perl5/sparc-linux/CORE/config.h type=file
/usr/lib/perl5/sparc-linux/CORE/cop.h type=file
/usr/lib/perl5/sparc-linux/CORE/cv.h type=file
/usr/lib/perl5/sparc-linux/CORE/dosish.h type=file
/usr/lib/perl5/sparc-linux/CORE/embed.h type=file
/usr/lib/perl5/sparc-linux/CORE/embedvar.h type=file
/usr/lib/perl5/sparc-linux/CORE/fakethr.h type=file
/usr/lib/perl5/sparc-linux/CORE/form.h type=file
/usr/lib/perl5/sparc-linux/CORE/gv.h type=file
/usr/lib/perl5/sparc-linux/CORE/handy.h type=file
/usr/lib/perl5/sparc-linux/CORE/hv.h type=file
/usr/lib/perl5/sparc-linux/CORE/intrpvar.h type=file
/usr/lib/perl5/sparc-linux/CORE/iperlsys.h type=file
/usr/lib/perl5/sparc-linux/CORE/keywords.h type=file
/usr/lib/perl5/sparc-linux/CORE/libperl.a type=file
/usr/lib/perl5/sparc-linux/CORE/mg.h type=file
/usr/lib/perl5/sparc-linux/CORE/nostdio.h type=file
/usr/lib/perl5/sparc-linux/CORE/objXSUB.h type=file
/usr/lib/perl5/sparc-linux/CORE/op.h type=file
/usr/lib/perl5/sparc-linux/CORE/opcode.h type=file
/usr/lib/perl5/sparc-linux/CORE/opnames.h type=file
/usr/lib/perl5/sparc-linux/CORE/patchlevel.h type=file
/usr/lib/perl5/sparc-linux/CORE/perl.h type=file
/usr/lib/perl5/sparc-linux/CORE/perlapi.h type=file
/usr/lib/perl5/sparc-linux/CORE/perlio.h type=file
/usr/lib/perl5/sparc-linux/CORE/perlsdio.h type=file
/usr/lib/perl5/sparc-linux/CORE/perlsfio.h type=file
/usr/lib/perl5/sparc-linux/CORE/perlvars.h type=file
/usr/lib/perl5/sparc-linux/CORE/perly.h type=file
/usr/lib/perl5/sparc-linux/CORE/pp.h type=file
/usr/lib/perl5/sparc-linux/CORE/pp_proto.h type=file
/usr/lib/perl5/sparc-linux/CORE/proto.h type=file
/usr/lib/perl5/sparc-linux/CORE/regcomp.h type=file
/usr/lib/perl5/sparc-linux/CORE/regexp.h type=file
/usr/lib/perl5/sparc-linux/CORE/regnodes.h type=file
/usr/lib/perl5/sparc-linux/CORE/scope.h type=file
/usr/lib/perl5/sparc-linux/CORE/sv.h type=file
/usr/lib/perl5/sparc-linux/CORE/thrdvar.h type=file
/usr/lib/perl5/sparc-linux/CORE/thread.h type=file
/usr/lib/perl5/sparc-linux/CORE/unixish.h type=file
/usr/lib/perl5/sparc-linux/CORE/utf8.h type=file
/usr/lib/perl5/sparc-linux/CORE/util.h type=file
/usr/lib/perl5/sparc-linux/CORE/warnings.h type=file
/usr/lib/perl5/sparc-linux/Config.pm type=file
/usr/lib/perl5/sparc-linux/Data/Dumper.pm type=file
/usr/lib/perl5/sparc-linux/Devel/DProf.pm type=file
/usr/lib/perl5/sparc-linux/Devel/Peek.pm type=file
/usr/lib/perl5/sparc-linux/DynaLoader.pm type=file
/usr/lib/perl5/sparc-linux/Errno.pm type=file
/usr/lib/perl5/sparc-linux/Fcntl.pm type=file
/usr/lib/perl5/sparc-linux/File/Glob.pm type=file
/usr/lib/perl5/sparc-linux/GDBM_File.pm type=file
/usr/lib/perl5/sparc-linux/IO.pm type=file
/usr/lib/perl5/sparc-linux/IO/Dir.pm type=file
/usr/lib/perl5/sparc-linux/IO/File.pm type=file
/usr/lib/perl5/sparc-linux/IO/Handle.pm type=file
/usr/lib/perl5/sparc-linux/IO/Pipe.pm type=file
/usr/lib/perl5/sparc-linux/IO/Poll.pm type=file
/usr/lib/perl5/sparc-linux/IO/Seekable.pm type=file
/usr/lib/perl5/sparc-linux/IO/Select.pm type=file
/usr/lib/perl5/sparc-linux/IO/Socket.pm type=file
/usr/lib/perl5/sparc-linux/IPC/Msg.pm type=file
/usr/lib/perl5/sparc-linux/IPC/Semaphore.pm type=file
/usr/lib/perl5/sparc-linux/IPC/SysV.pm type=file
/usr/lib/perl5/sparc-linux/O.pm type=file
/usr/lib/perl5/sparc-linux/Opcode.pm type=file
/usr/lib/perl5/sparc-linux/POSIX.pm type=file
/usr/lib/perl5/sparc-linux/POSIX.pod type=file
/usr/lib/perl5/sparc-linux/SDBM_File.pm type=file
/usr/lib/perl5/sparc-linux/Safe.pm type=file
/usr/lib/perl5/sparc-linux/Socket.pm type=file
/usr/lib/perl5/sparc-linux/Sys/Hostname.pm type=file
/usr/lib/perl5/sparc-linux/Sys/Syslog.pm type=file
/usr/lib/perl5/sparc-linux/XSLoader.pm type=file
/usr/lib/perl5/sparc-linux/attrs.pm type=file
/usr/lib/perl5/sparc-linux/auto/B/B.bs type=file
/usr/lib/perl5/sparc-linux/auto/B/B.so type=file
/usr/lib/perl5/sparc-linux/auto/ByteLoader/ByteLoader.bs type=file
/usr/lib/perl5/sparc-linux/auto/ByteLoader/ByteLoader.so type=file
/usr/lib/perl5/sparc-linux/auto/Data/Dumper/Dumper.bs type=file
/usr/lib/perl5/sparc-linux/auto/Data/Dumper/Dumper.so type=file
/usr/lib/perl5/sparc-linux/auto/Devel/DProf/DProf.bs type=file
/usr/lib/perl5/sparc-linux/auto/Devel/DProf/DProf.so type=file
/usr/lib/perl5/sparc-linux/auto/Devel/Peek/Peek.bs type=file
/usr/lib/perl5/sparc-linux/auto/Devel/Peek/Peek.so type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/DynaLoader.a type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/autosplit.ix type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/dl_expandspec.al type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/dl_findfile.al type=file
/usr/lib/perl5/sparc-linux/auto/DynaLoader/extralibs.ld type=file
/usr/lib/perl5/sparc-linux/auto/Fcntl/Fcntl.bs type=file
/usr/lib/perl5/sparc-linux/auto/Fcntl/Fcntl.so type=file
/usr/lib/perl5/sparc-linux/auto/File/Glob/Glob.bs type=file
/usr/lib/perl5/sparc-linux/auto/File/Glob/Glob.so type=file
/usr/lib/perl5/sparc-linux/auto/File/Glob/autosplit.ix type=file
/usr/lib/perl5/sparc-linux/auto/GDBM_File/GDBM_File.bs type=file
/usr/lib/perl5/sparc-linux/auto/GDBM_File/GDBM_File.so type=file
/usr/lib/perl5/sparc-linux/auto/GDBM_File/autosplit.ix type=file
/usr/lib/perl5/sparc-linux/auto/IO/IO.bs type=file
/usr/lib/perl5/sparc-linux/auto/IO/IO.so type=file
/usr/lib/perl5/sparc-linux/auto/IPC/SysV/SysV.bs type=file
/usr/lib/perl5/sparc-linux/auto/IPC/SysV/SysV.so type=file
/usr/lib/perl5/sparc-linux/auto/Opcode/Opcode.bs type=file
/usr/lib/perl5/sparc-linux/auto/Opcode/Opcode.so type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/POSIX.bs type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/POSIX.so type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/abs.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/alarm.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/assert.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/atan2.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/atexit.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/atof.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/atoi.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/atol.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/autosplit.ix type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/bsearch.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/calloc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/chdir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/chmod.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/chown.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/clearerr.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/closedir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/cos.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/creat.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/div.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/errno.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execl.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execle.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execlp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execv.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execve.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/execvp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/exit.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/exp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fabs.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fclose.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fcntl.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fdopen.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/feof.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/ferror.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fflush.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fgetc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fgetpos.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fgets.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fileno.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fopen.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fork.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fprintf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fputc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fputs.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fread.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/free.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/freopen.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fscanf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fseek.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fsetpos.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fstat.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/ftell.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/fwrite.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getchar.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getcwd.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getegid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getenv.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/geteuid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getgid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getgrgid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getgrnam.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getgroups.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getlogin.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getpgrp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getpid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getppid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getpwnam.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getpwuid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/gets.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/getuid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/gmtime.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/isatty.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/kill.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/labs.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/ldiv.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/link.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/load_imports.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/localtime.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/log.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/longjmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/malloc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/memchr.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/memcmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/memcpy.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/memmove.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/memset.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/mkdir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/offsetof.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/opendir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/perror.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/pow.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/printf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/putc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/putchar.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/puts.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/qsort.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/raise.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/rand.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/readdir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/realloc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/remove.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/rename.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/rewind.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/rewinddir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/rmdir.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/scanf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/setbuf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/setgid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/setjmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/setuid.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/setvbuf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/siglongjmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sigsetjmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sin.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sleep.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sprintf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sqrt.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/srand.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/sscanf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/stat.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strcat.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strchr.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strcmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strcpy.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strcspn.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strerror.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strlen.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strncat.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strncmp.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strncpy.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strpbrk.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strrchr.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strspn.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strstr.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/strtok.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/system.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/time.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/tmpfile.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/tolower.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/toupper.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/umask.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/ungetc.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/unlink.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/utime.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/vfprintf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/vprintf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/vsprintf.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/wait.al type=file
/usr/lib/perl5/sparc-linux/auto/POSIX/waitpid.al type=file
/usr/lib/perl5/sparc-linux/auto/SDBM_File/SDBM_File.bs type=file
/usr/lib/perl5/sparc-linux/auto/SDBM_File/SDBM_File.so type=file
/usr/lib/perl5/sparc-linux/auto/Socket/Socket.bs type=file
/usr/lib/perl5/sparc-linux/auto/Socket/Socket.so type=file
/usr/lib/perl5/sparc-linux/auto/Sys/Hostname/Hostname.bs type=file
/usr/lib/perl5/sparc-linux/auto/Sys/Hostname/Hostname.so type=file
/usr/lib/perl5/sparc-linux/auto/Sys/Hostname/autosplit.ix type=file
/usr/lib/perl5/sparc-linux/auto/Sys/Syslog/Syslog.bs type=file
/usr/lib/perl5/sparc-linux/auto/Sys/Syslog/Syslog.so type=file
/usr/lib/perl5/sparc-linux/auto/attrs/attrs.bs type=file
/usr/lib/perl5/sparc-linux/auto/attrs/attrs.so type=file
/usr/lib/perl5/sparc-linux/auto/re/re.bs type=file
/usr/lib/perl5/sparc-linux/auto/re/re.so type=file
/usr/lib/perl5/sparc-linux/auto/sdbm/extralibs.ld type=file
/usr/lib/perl5/sparc-linux/ops.pm type=file
/usr/lib/perl5/sparc-linux/re.pm type=file
/usr/lib/perl5/stat.pl type=file
/usr/lib/perl5/strict.pm type=file
/usr/lib/perl5/subs.pm type=file
/usr/lib/perl5/syslog.pl type=file
/usr/lib/perl5/tainted.pl type=file
/usr/lib/perl5/termcap.pl type=file
/usr/lib/perl5/timelocal.pl type=file
/usr/lib/perl5/unicode/ArabLink.pl type=file
/usr/lib/perl5/unicode/ArabLnkGrp.pl type=file
/usr/lib/perl5/unicode/ArabShap.txt type=file
/usr/lib/perl5/unicode/BidiMirr.txt type=file
/usr/lib/perl5/unicode/Bidirectional.pl type=file
/usr/lib/perl5/unicode/Block.pl type=file
/usr/lib/perl5/unicode/Blocks.txt type=file
/usr/lib/perl5/unicode/CaseFold.txt type=file
/usr/lib/perl5/unicode/Category.pl type=file
/usr/lib/perl5/unicode/CombiningClass.pl type=file
/usr/lib/perl5/unicode/CompExcl.txt type=file
/usr/lib/perl5/unicode/Decomposition.pl type=file
/usr/lib/perl5/unicode/EAWidth.txt type=file
/usr/lib/perl5/unicode/In/AlphabeticPresentationForms.pl type=file
/usr/lib/perl5/unicode/In/Arabic.pl type=file
/usr/lib/perl5/unicode/In/ArabicPresentationForms-A.pl type=file
/usr/lib/perl5/unicode/In/ArabicPresentationForms-B.pl type=file
/usr/lib/perl5/unicode/In/Armenian.pl type=file
/usr/lib/perl5/unicode/In/Arrows.pl type=file
/usr/lib/perl5/unicode/In/BasicLatin.pl type=file
/usr/lib/perl5/unicode/In/Bengali.pl type=file
/usr/lib/perl5/unicode/In/BlockElements.pl type=file
/usr/lib/perl5/unicode/In/Bopomofo.pl type=file
/usr/lib/perl5/unicode/In/BopomofoExtended.pl type=file
/usr/lib/perl5/unicode/In/BoxDrawing.pl type=file
/usr/lib/perl5/unicode/In/BraillePatterns.pl type=file
/usr/lib/perl5/unicode/In/CJKCompatibility.pl type=file
/usr/lib/perl5/unicode/In/CJKCompatibilityForms.pl type=file
/usr/lib/perl5/unicode/In/CJKCompatibilityIdeographs.pl type=file
/usr/lib/perl5/unicode/In/CJKRadicalsSupplement.pl type=file
/usr/lib/perl5/unicode/In/CJKSymbolsandPunctuation.pl type=file
/usr/lib/perl5/unicode/In/CJKUnifiedIdeographs.pl type=file
/usr/lib/perl5/unicode/In/CJKUnifiedIdeographsExtensionA.pl type=file
/usr/lib/perl5/unicode/In/Cherokee.pl type=file
/usr/lib/perl5/unicode/In/CombiningDiacriticalMarks.pl type=file
/usr/lib/perl5/unicode/In/CombiningHalfMarks.pl type=file
/usr/lib/perl5/unicode/In/CombiningMarksforSymbols.pl type=file
/usr/lib/perl5/unicode/In/ControlPictures.pl type=file
/usr/lib/perl5/unicode/In/CurrencySymbols.pl type=file
/usr/lib/perl5/unicode/In/Cyrillic.pl type=file
/usr/lib/perl5/unicode/In/Devanagari.pl type=file
/usr/lib/perl5/unicode/In/Dingbats.pl type=file
/usr/lib/perl5/unicode/In/EnclosedAlphanumerics.pl type=file
/usr/lib/perl5/unicode/In/EnclosedCJKLettersandMonths.pl type=file
/usr/lib/perl5/unicode/In/Ethiopic.pl type=file
/usr/lib/perl5/unicode/In/GeneralPunctuation.pl type=file
/usr/lib/perl5/unicode/In/GeometricShapes.pl type=file
/usr/lib/perl5/unicode/In/Georgian.pl type=file
/usr/lib/perl5/unicode/In/Greek.pl type=file
/usr/lib/perl5/unicode/In/GreekExtended.pl type=file
/usr/lib/perl5/unicode/In/Gujarati.pl type=file
/usr/lib/perl5/unicode/In/Gurmukhi.pl type=file
/usr/lib/perl5/unicode/In/HalfwidthandFullwidthForms.pl type=file
/usr/lib/perl5/unicode/In/HangulCompatibilityJamo.pl type=file
/usr/lib/perl5/unicode/In/HangulJamo.pl type=file
/usr/lib/perl5/unicode/In/HangulSyllables.pl type=file
/usr/lib/perl5/unicode/In/Hebrew.pl type=file
/usr/lib/perl5/unicode/In/HighPrivateUseSurrogates.pl type=file
/usr/lib/perl5/unicode/In/HighSurrogates.pl type=file
/usr/lib/perl5/unicode/In/Hiragana.pl type=file
/usr/lib/perl5/unicode/In/IPAExtensions.pl type=file
/usr/lib/perl5/unicode/In/IdeographicDescriptionCharacters.pl type=file
/usr/lib/perl5/unicode/In/Kanbun.pl type=file
/usr/lib/perl5/unicode/In/KangxiRadicals.pl type=file
/usr/lib/perl5/unicode/In/Kannada.pl type=file
/usr/lib/perl5/unicode/In/Katakana.pl type=file
/usr/lib/perl5/unicode/In/Khmer.pl type=file
/usr/lib/perl5/unicode/In/Lao.pl type=file
/usr/lib/perl5/unicode/In/Latin-1Supplement.pl type=file
/usr/lib/perl5/unicode/In/LatinExtended-A.pl type=file
/usr/lib/perl5/unicode/In/LatinExtended-B.pl type=file
/usr/lib/perl5/unicode/In/LatinExtendedAdditional.pl type=file
/usr/lib/perl5/unicode/In/LetterlikeSymbols.pl type=file
/usr/lib/perl5/unicode/In/LowSurrogates.pl type=file
/usr/lib/perl5/unicode/In/Malayalam.pl type=file
/usr/lib/perl5/unicode/In/MathematicalOperators.pl type=file
/usr/lib/perl5/unicode/In/MiscellaneousSymbols.pl type=file
/usr/lib/perl5/unicode/In/MiscellaneousTechnical.pl type=file
/usr/lib/perl5/unicode/In/Mongolian.pl type=file
/usr/lib/perl5/unicode/In/Myanmar.pl type=file
/usr/lib/perl5/unicode/In/NumberForms.pl type=file
/usr/lib/perl5/unicode/In/Ogham.pl type=file
/usr/lib/perl5/unicode/In/OpticalCharacterRecognition.pl type=file
/usr/lib/perl5/unicode/In/Oriya.pl type=file
/usr/lib/perl5/unicode/In/PrivateUse.pl type=file
/usr/lib/perl5/unicode/In/Runic.pl type=file
/usr/lib/perl5/unicode/In/Sinhala.pl type=file
/usr/lib/perl5/unicode/In/SmallFormVariants.pl type=file
/usr/lib/perl5/unicode/In/SpacingModifierLetters.pl type=file
/usr/lib/perl5/unicode/In/Specials.pl type=file
/usr/lib/perl5/unicode/In/SuperscriptsandSubscripts.pl type=file
/usr/lib/perl5/unicode/In/Syriac.pl type=file
/usr/lib/perl5/unicode/In/Tamil.pl type=file
/usr/lib/perl5/unicode/In/Telugu.pl type=file
/usr/lib/perl5/unicode/In/Thaana.pl type=file
/usr/lib/perl5/unicode/In/Thai.pl type=file
/usr/lib/perl5/unicode/In/Tibetan.pl type=file
/usr/lib/perl5/unicode/In/UnifiedCanadianAboriginalSyllabics.pl type=file
/usr/lib/perl5/unicode/In/YiRadicals.pl type=file
/usr/lib/perl5/unicode/In/YiSyllables.pl type=file
/usr/lib/perl5/unicode/Index.txt type=file
/usr/lib/perl5/unicode/Is/ASCII.pl type=file
/usr/lib/perl5/unicode/Is/Alnum.pl type=file
/usr/lib/perl5/unicode/Is/Alpha.pl type=file
/usr/lib/perl5/unicode/Is/BidiAL.pl type=file
/usr/lib/perl5/unicode/Is/BidiAN.pl type=file
/usr/lib/perl5/unicode/Is/BidiB.pl type=file
/usr/lib/perl5/unicode/Is/BidiBN.pl type=file
/usr/lib/perl5/unicode/Is/BidiCS.pl type=file
/usr/lib/perl5/unicode/Is/BidiEN.pl type=file
/usr/lib/perl5/unicode/Is/BidiES.pl type=file
/usr/lib/perl5/unicode/Is/BidiET.pl type=file
/usr/lib/perl5/unicode/Is/BidiL.pl type=file
/usr/lib/perl5/unicode/Is/BidiLRE.pl type=file
/usr/lib/perl5/unicode/Is/BidiLRO.pl type=file
/usr/lib/perl5/unicode/Is/BidiNSM.pl type=file
/usr/lib/perl5/unicode/Is/BidiON.pl type=file
/usr/lib/perl5/unicode/Is/BidiPDF.pl type=file
/usr/lib/perl5/unicode/Is/BidiR.pl type=file
/usr/lib/perl5/unicode/Is/BidiRLE.pl type=file
/usr/lib/perl5/unicode/Is/BidiRLO.pl type=file
/usr/lib/perl5/unicode/Is/BidiS.pl type=file
/usr/lib/perl5/unicode/Is/BidiWS.pl type=file
/usr/lib/perl5/unicode/Is/Blank.pl type=file
/usr/lib/perl5/unicode/Is/C.pl type=file
/usr/lib/perl5/unicode/Is/Cc.pl type=file
/usr/lib/perl5/unicode/Is/Cf.pl type=file
/usr/lib/perl5/unicode/Is/Cn.pl type=file
/usr/lib/perl5/unicode/Is/Cntrl.pl type=file
/usr/lib/perl5/unicode/Is/Co.pl type=file
/usr/lib/perl5/unicode/Is/Cs.pl type=file
/usr/lib/perl5/unicode/Is/DCcircle.pl type=file
/usr/lib/perl5/unicode/Is/DCcompat.pl type=file
/usr/lib/perl5/unicode/Is/DCfinal.pl type=file
/usr/lib/perl5/unicode/Is/DCfont.pl type=file
/usr/lib/perl5/unicode/Is/DCfraction.pl type=file
/usr/lib/perl5/unicode/Is/DCinitial.pl type=file
/usr/lib/perl5/unicode/Is/DCisolated.pl type=file
/usr/lib/perl5/unicode/Is/DCmedial.pl type=file
/usr/lib/perl5/unicode/Is/DCnarrow.pl type=file
/usr/lib/perl5/unicode/Is/DCnoBreak.pl type=file
/usr/lib/perl5/unicode/Is/DCsmall.pl type=file
/usr/lib/perl5/unicode/Is/DCsquare.pl type=file
/usr/lib/perl5/unicode/Is/DCsub.pl type=file
/usr/lib/perl5/unicode/Is/DCsuper.pl type=file
/usr/lib/perl5/unicode/Is/DCvertical.pl type=file
/usr/lib/perl5/unicode/Is/DCwide.pl type=file
/usr/lib/perl5/unicode/Is/DecoCanon.pl type=file
/usr/lib/perl5/unicode/Is/DecoCompat.pl type=file
/usr/lib/perl5/unicode/Is/Digit.pl type=file
/usr/lib/perl5/unicode/Is/Graph.pl type=file
/usr/lib/perl5/unicode/Is/L.pl type=file
/usr/lib/perl5/unicode/Is/LbrkAI.pl type=file
/usr/lib/perl5/unicode/Is/LbrkAL.pl type=file
/usr/lib/perl5/unicode/Is/LbrkB2.pl type=file
/usr/lib/perl5/unicode/Is/LbrkBA.pl type=file
/usr/lib/perl5/unicode/Is/LbrkBB.pl type=file
/usr/lib/perl5/unicode/Is/LbrkBK.pl type=file
/usr/lib/perl5/unicode/Is/LbrkCB.pl type=file
/usr/lib/perl5/unicode/Is/LbrkCL.pl type=file
/usr/lib/perl5/unicode/Is/LbrkCM.pl type=file
/usr/lib/perl5/unicode/Is/LbrkCR.pl type=file
/usr/lib/perl5/unicode/Is/LbrkEX.pl type=file
/usr/lib/perl5/unicode/Is/LbrkGL.pl type=file
/usr/lib/perl5/unicode/Is/LbrkHY.pl type=file
/usr/lib/perl5/unicode/Is/LbrkID.pl type=file
/usr/lib/perl5/unicode/Is/LbrkIN.pl type=file
/usr/lib/perl5/unicode/Is/LbrkIS.pl type=file
/usr/lib/perl5/unicode/Is/LbrkLF.pl type=file
/usr/lib/perl5/unicode/Is/LbrkNS.pl type=file
/usr/lib/perl5/unicode/Is/LbrkNU.pl type=file
/usr/lib/perl5/unicode/Is/LbrkOP.pl type=file
/usr/lib/perl5/unicode/Is/LbrkPO.pl type=file
/usr/lib/perl5/unicode/Is/LbrkPR.pl type=file
/usr/lib/perl5/unicode/Is/LbrkQU.pl type=file
/usr/lib/perl5/unicode/Is/LbrkSA.pl type=file
/usr/lib/perl5/unicode/Is/LbrkSG.pl type=file
/usr/lib/perl5/unicode/Is/LbrkSP.pl type=file
/usr/lib/perl5/unicode/Is/LbrkSY.pl type=file
/usr/lib/perl5/unicode/Is/LbrkXX.pl type=file
/usr/lib/perl5/unicode/Is/LbrkZW.pl type=file
/usr/lib/perl5/unicode/Is/Ll.pl type=file
/usr/lib/perl5/unicode/Is/Lm.pl type=file
/usr/lib/perl5/unicode/Is/Lo.pl type=file
/usr/lib/perl5/unicode/Is/Lower.pl type=file
/usr/lib/perl5/unicode/Is/Lt.pl type=file
/usr/lib/perl5/unicode/Is/Lu.pl type=file
/usr/lib/perl5/unicode/Is/M.pl type=file
/usr/lib/perl5/unicode/Is/Mc.pl type=file
/usr/lib/perl5/unicode/Is/Me.pl type=file
/usr/lib/perl5/unicode/Is/Mirrored.pl type=file
/usr/lib/perl5/unicode/Is/Mn.pl type=file
/usr/lib/perl5/unicode/Is/N.pl type=file
/usr/lib/perl5/unicode/Is/Nd.pl type=file
/usr/lib/perl5/unicode/Is/Nl.pl type=file
/usr/lib/perl5/unicode/Is/No.pl type=file
/usr/lib/perl5/unicode/Is/P.pl type=file
/usr/lib/perl5/unicode/Is/Pc.pl type=file
/usr/lib/perl5/unicode/Is/Pd.pl type=file
/usr/lib/perl5/unicode/Is/Pe.pl type=file
/usr/lib/perl5/unicode/Is/Pf.pl type=file
/usr/lib/perl5/unicode/Is/Pi.pl type=file
/usr/lib/perl5/unicode/Is/Po.pl type=file
/usr/lib/perl5/unicode/Is/Print.pl type=file
/usr/lib/perl5/unicode/Is/Ps.pl type=file
/usr/lib/perl5/unicode/Is/Punct.pl type=file
/usr/lib/perl5/unicode/Is/S.pl type=file
/usr/lib/perl5/unicode/Is/Sc.pl type=file
/usr/lib/perl5/unicode/Is/Sk.pl type=file
/usr/lib/perl5/unicode/Is/Sm.pl type=file
/usr/lib/perl5/unicode/Is/So.pl type=file
/usr/lib/perl5/unicode/Is/Space.pl type=file
/usr/lib/perl5/unicode/Is/SpacePerl.pl type=file
/usr/lib/perl5/unicode/Is/SylA.pl type=file
/usr/lib/perl5/unicode/Is/SylAA.pl type=file
/usr/lib/perl5/unicode/Is/SylAAI.pl type=file
/usr/lib/perl5/unicode/Is/SylAI.pl type=file
/usr/lib/perl5/unicode/Is/SylC.pl type=file
/usr/lib/perl5/unicode/Is/SylE.pl type=file
/usr/lib/perl5/unicode/Is/SylEE.pl type=file
/usr/lib/perl5/unicode/Is/SylI.pl type=file
/usr/lib/perl5/unicode/Is/SylII.pl type=file
/usr/lib/perl5/unicode/Is/SylN.pl type=file
/usr/lib/perl5/unicode/Is/SylO.pl type=file
/usr/lib/perl5/unicode/Is/SylOO.pl type=file
/usr/lib/perl5/unicode/Is/SylU.pl type=file
/usr/lib/perl5/unicode/Is/SylV.pl type=file
/usr/lib/perl5/unicode/Is/SylWA.pl type=file
/usr/lib/perl5/unicode/Is/SylWAA.pl type=file
/usr/lib/perl5/unicode/Is/SylWC.pl type=file
/usr/lib/perl5/unicode/Is/SylWE.pl type=file
/usr/lib/perl5/unicode/Is/SylWEE.pl type=file
/usr/lib/perl5/unicode/Is/SylWI.pl type=file
/usr/lib/perl5/unicode/Is/SylWII.pl type=file
/usr/lib/perl5/unicode/Is/SylWO.pl type=file
/usr/lib/perl5/unicode/Is/SylWOO.pl type=file
/usr/lib/perl5/unicode/Is/SylWU.pl type=file
/usr/lib/perl5/unicode/Is/SylWV.pl type=file
/usr/lib/perl5/unicode/Is/Syllable.pl type=file
/usr/lib/perl5/unicode/Is/Upper.pl type=file
/usr/lib/perl5/unicode/Is/Word.pl type=file
/usr/lib/perl5/unicode/Is/XDigit.pl type=file
/usr/lib/perl5/unicode/Is/Z.pl type=file
/usr/lib/perl5/unicode/Is/Zl.pl type=file
/usr/lib/perl5/unicode/Is/Zp.pl type=file
/usr/lib/perl5/unicode/Is/Zs.pl type=file
/usr/lib/perl5/unicode/Jamo.txt type=file
/usr/lib/perl5/unicode/JamoShort.pl type=file
/usr/lib/perl5/unicode/LineBrk.txt type=file
/usr/lib/perl5/unicode/Makefile type=file
/usr/lib/perl5/unicode/Name.pl type=file
/usr/lib/perl5/unicode/Names.txt type=file
/usr/lib/perl5/unicode/NamesList.html type=file
/usr/lib/perl5/unicode/Number.pl type=file
/usr/lib/perl5/unicode/PropList.txt type=file
/usr/lib/perl5/unicode/README.Ethiopic type=file
/usr/lib/perl5/unicode/README.perl type=file
/usr/lib/perl5/unicode/ReadMe.txt type=file
/usr/lib/perl5/unicode/SpecCase.txt type=file
/usr/lib/perl5/unicode/To/Digit.pl type=file
/usr/lib/perl5/unicode/To/Lower.pl type=file
/usr/lib/perl5/unicode/To/Title.pl type=file
/usr/lib/perl5/unicode/To/Upper.pl type=file
/usr/lib/perl5/unicode/UCD301.html type=file
/usr/lib/perl5/unicode/UCDFF301.html type=file
/usr/lib/perl5/unicode/Unicode.301 type=file
/usr/lib/perl5/unicode/mktables.PL type=file
/usr/lib/perl5/unicode/syllables.txt type=file
/usr/lib/perl5/utf8.pm type=file
/usr/lib/perl5/utf8_heavy.pl type=file
/usr/lib/perl5/validate.pl type=file
/usr/lib/perl5/vars.pm type=file
/usr/lib/perl5/warnings.pm type=file
/usr/lib/perl5/warnings/register.pm type=file
/usr/man/man1/a2p.1 type=file
/usr/man/man1/c2ph.1 type=file
/usr/man/man1/dprofpp.1 type=file
/usr/man/man1/find2perl.1 type=file
/usr/man/man1/h2ph.1 type=file
/usr/man/man1/h2xs.1 type=file
/usr/man/man1/perl.1 type=file
/usr/man/man1/perl5004delta.1 type=file
/usr/man/man1/perl5005delta.1 type=file
/usr/man/man1/perlaix.1 type=file
/usr/man/man1/perlamiga.1 type=file
/usr/man/man1/perlapi.1 type=file
/usr/man/man1/perlapio.1 type=file
/usr/man/man1/perlbook.1 type=file
/usr/man/man1/perlboot.1 type=file
/usr/man/man1/perlbot.1 type=file
/usr/man/man1/perlbs2000.1 type=file
/usr/man/man1/perlbug.1 type=file
/usr/man/man1/perlcall.1 type=file
/usr/man/man1/perlcc.1 type=file
/usr/man/man1/perlclib.1 type=file
/usr/man/man1/perlcompile.1 type=file
/usr/man/man1/perlcygwin.1 type=file
/usr/man/man1/perldata.1 type=file
/usr/man/man1/perldbmfilter.1 type=file
/usr/man/man1/perldebguts.1 type=file
/usr/man/man1/perldebtut.1 type=file
/usr/man/man1/perldebug.1 type=file
/usr/man/man1/perldelta.1 type=file
/usr/man/man1/perldiag.1 type=file
/usr/man/man1/perldoc.1 type=file
/usr/man/man1/perldos.1 type=file
/usr/man/man1/perldsc.1 type=file
/usr/man/man1/perlebcdic.1 type=file
/usr/man/man1/perlembed.1 type=file
/usr/man/man1/perlepoc.1 type=file
/usr/man/man1/perlfaq.1 type=file
/usr/man/man1/perlfaq1.1 type=file
/usr/man/man1/perlfaq2.1 type=file
/usr/man/man1/perlfaq3.1 type=file
/usr/man/man1/perlfaq4.1 type=file
/usr/man/man1/perlfaq5.1 type=file
/usr/man/man1/perlfaq6.1 type=file
/usr/man/man1/perlfaq7.1 type=file
/usr/man/man1/perlfaq8.1 type=file
/usr/man/man1/perlfaq9.1 type=file
/usr/man/man1/perlfilter.1 type=file
/usr/man/man1/perlfork.1 type=file
/usr/man/man1/perlform.1 type=file
/usr/man/man1/perlfunc.1 type=file
/usr/man/man1/perlguts.1 type=file
/usr/man/man1/perlhack.1 type=file
/usr/man/man1/perlhist.1 type=file
/usr/man/man1/perlhpux.1 type=file
/usr/man/man1/perlintern.1 type=file
/usr/man/man1/perlipc.1 type=file
/usr/man/man1/perllexwarn.1 type=file
/usr/man/man1/perllocale.1 type=file
/usr/man/man1/perllol.1 type=file
/usr/man/man1/perlmachten.1 type=file
/usr/man/man1/perlmacos.1 type=file
/usr/man/man1/perlmod.1 type=file
/usr/man/man1/perlmodinstall.1 type=file
/usr/man/man1/perlmodlib.1 type=file
/usr/man/man1/perlmpeix.1 type=file
/usr/man/man1/perlnewmod.1 type=file
/usr/man/man1/perlnumber.1 type=file
/usr/man/man1/perlobj.1 type=file
/usr/man/man1/perlop.1 type=file
/usr/man/man1/perlopentut.1 type=file
/usr/man/man1/perlos2.1 type=file
/usr/man/man1/perlos390.1 type=file
/usr/man/man1/perlpod.1 type=file
/usr/man/man1/perlport.1 type=file
/usr/man/man1/perlre.1 type=file
/usr/man/man1/perlref.1 type=file
/usr/man/man1/perlreftut.1 type=file
/usr/man/man1/perlrequick.1 type=file
/usr/man/man1/perlretut.1 type=file
/usr/man/man1/perlrun.1 type=file
/usr/man/man1/perlsec.1 type=file
/usr/man/man1/perlsolaris.1 type=file
/usr/man/man1/perlstyle.1 type=file
/usr/man/man1/perlsub.1 type=file
/usr/man/man1/perlsyn.1 type=file
/usr/man/man1/perlthrtut.1 type=file
/usr/man/man1/perltie.1 type=file
/usr/man/man1/perltoc.1 type=file
/usr/man/man1/perltodo.1 type=file
/usr/man/man1/perltoot.1 type=file
/usr/man/man1/perltootc.1 type=file
/usr/man/man1/perltrap.1 type=file
/usr/man/man1/perlunicode.1 type=file
/usr/man/man1/perlutil.1 type=file
/usr/man/man1/perlvar.1 type=file
/usr/man/man1/perlvmesa.1 type=file
/usr/man/man1/perlvms.1 type=file
/usr/man/man1/perlvos.1 type=file
/usr/man/man1/perlwin32.1 type=file
/usr/man/man1/perlxs.1 type=file
/usr/man/man1/perlxstut.1 type=file
/usr/man/man1/pl2pm.1 type=file
/usr/man/man1/pod2html.1 type=file
/usr/man/man1/pod2man.1 type=file
/usr/man/man1/pod2text.1 type=file
/usr/man/man1/pod2usage.1 type=file
/usr/man/man1/podchecker.1 type=file
/usr/man/man1/podselect.1 type=file
/usr/man/man1/pstruct.1 type=file
/usr/man/man1/s2p.1 type=file
/usr/man/man1/splain.1 type=file
/usr/man/man1/xsubpp.1 type=file
/usr/man/man3/AnyDBM_File.3 type=file
/usr/man/man3/AutoLoader.3 type=file
/usr/man/man3/AutoSplit.3 type=file
/usr/man/man3/B.3 type=file
/usr/man/man3/B::Asmdata.3 type=file
/usr/man/man3/B::Assembler.3 type=file
/usr/man/man3/B::Bblock.3 type=file
/usr/man/man3/B::Bytecode.3 type=file
/usr/man/man3/B::C.3 type=file
/usr/man/man3/B::CC.3 type=file
/usr/man/man3/B::Concise.3 type=file
/usr/man/man3/B::Debug.3 type=file
/usr/man/man3/B::Deparse.3 type=file
/usr/man/man3/B::Disassembler.3 type=file
/usr/man/man3/B::Lint.3 type=file
/usr/man/man3/B::Showlex.3 type=file
/usr/man/man3/B::Stackobj.3 type=file
/usr/man/man3/B::Stash.3 type=file
/usr/man/man3/B::Terse.3 type=file
/usr/man/man3/B::Xref.3 type=file
/usr/man/man3/Benchmark.3 type=file
/usr/man/man3/ByteLoader.3 type=file
/usr/man/man3/CGI.3 type=file
/usr/man/man3/CGI::Apache.3 type=file
/usr/man/man3/CGI::Carp.3 type=file
/usr/man/man3/CGI::Cookie.3 type=file
/usr/man/man3/CGI::Fast.3 type=file
/usr/man/man3/CGI::Pretty.3 type=file
/usr/man/man3/CGI::Push.3 type=file
/usr/man/man3/CGI::Switch.3 type=file
/usr/man/man3/CGI::Util.3 type=file
/usr/man/man3/CPAN.3 type=file
/usr/man/man3/CPAN::FirstTime.3 type=file
/usr/man/man3/CPAN::Nox.3 type=file
/usr/man/man3/Carp.3 type=file
/usr/man/man3/Carp::Heavy.3 type=file
/usr/man/man3/Class::Struct.3 type=file
/usr/man/man3/Config.3 type=file
/usr/man/man3/Cwd.3 type=file
/usr/man/man3/DB.3 type=file
/usr/man/man3/Data::Dumper.3 type=file
/usr/man/man3/Devel::DProf.3 type=file
/usr/man/man3/Devel::Peek.3 type=file
/usr/man/man3/Devel::SelfStubber.3 type=file
/usr/man/man3/DirHandle.3 type=file
/usr/man/man3/Dumpvalue.3 type=file
/usr/man/man3/DynaLoader.3 type=file
/usr/man/man3/English.3 type=file
/usr/man/man3/Env.3 type=file
/usr/man/man3/Errno.3 type=file
/usr/man/man3/Exporter.3 type=file
/usr/man/man3/Exporter::Heavy.3 type=file
/usr/man/man3/ExtUtils::Command.3 type=file
/usr/man/man3/ExtUtils::Embed.3 type=file
/usr/man/man3/ExtUtils::Install.3 type=file
/usr/man/man3/ExtUtils::Installed.3 type=file
/usr/man/man3/ExtUtils::Liblist.3 type=file
/usr/man/man3/ExtUtils::MM_Cygwin.3 type=file
/usr/man/man3/ExtUtils::MM_OS2.3 type=file
/usr/man/man3/ExtUtils::MM_Unix.3 type=file
/usr/man/man3/ExtUtils::MM_VMS.3 type=file
/usr/man/man3/ExtUtils::MM_Win32.3 type=file
/usr/man/man3/ExtUtils::MakeMaker.3 type=file
/usr/man/man3/ExtUtils::Manifest.3 type=file
/usr/man/man3/ExtUtils::Miniperl.3 type=file
/usr/man/man3/ExtUtils::Mkbootstrap.3 type=file
/usr/man/man3/ExtUtils::Mksymlists.3 type=file
/usr/man/man3/ExtUtils::Packlist.3 type=file
/usr/man/man3/ExtUtils::testlib.3 type=file
/usr/man/man3/Fatal.3 type=file
/usr/man/man3/Fcntl.3 type=file
/usr/man/man3/File::Basename.3 type=file
/usr/man/man3/File::CheckTree.3 type=file
/usr/man/man3/File::Compare.3 type=file
/usr/man/man3/File::Copy.3 type=file
/usr/man/man3/File::DosGlob.3 type=file
/usr/man/man3/File::Find.3 type=file
/usr/man/man3/File::Glob.3 type=file
/usr/man/man3/File::Path.3 type=file
/usr/man/man3/File::Spec.3 type=file
/usr/man/man3/File::Spec::Epoc.3 type=file
/usr/man/man3/File::Spec::Functions.3 type=file
/usr/man/man3/File::Spec::Mac.3 type=file
/usr/man/man3/File::Spec::OS2.3 type=file
/usr/man/man3/File::Spec::Unix.3 type=file
/usr/man/man3/File::Spec::VMS.3 type=file
/usr/man/man3/File::Spec::Win32.3 type=file
/usr/man/man3/File::Temp.3 type=file
/usr/man/man3/File::stat.3 type=file
/usr/man/man3/FileCache.3 type=file
/usr/man/man3/FileHandle.3 type=file
/usr/man/man3/FindBin.3 type=file
/usr/man/man3/GDBM_File.3 type=file
/usr/man/man3/Getopt::Long.3 type=file
/usr/man/man3/Getopt::Std.3 type=file
/usr/man/man3/I18N::Collate.3 type=file
/usr/man/man3/IO.3 type=file
/usr/man/man3/IO::Dir.3 type=file
/usr/man/man3/IO::File.3 type=file
/usr/man/man3/IO::Handle.3 type=file
/usr/man/man3/IO::Pipe.3 type=file
/usr/man/man3/IO::Poll.3 type=file
/usr/man/man3/IO::Seekable.3 type=file
/usr/man/man3/IO::Select.3 type=file
/usr/man/man3/IO::Socket.3 type=file
/usr/man/man3/IO::Socket::INET.3 type=file
/usr/man/man3/IO::Socket::UNIX.3 type=file
/usr/man/man3/IPC::Msg.3 type=file
/usr/man/man3/IPC::Open2.3 type=file
/usr/man/man3/IPC::Open3.3 type=file
/usr/man/man3/IPC::Semaphore.3 type=file
/usr/man/man3/IPC::SysV.3 type=file
/usr/man/man3/Math::BigFloat.3 type=file
/usr/man/man3/Math::BigInt.3 type=file
/usr/man/man3/Math::Complex.3 type=file
/usr/man/man3/Math::Trig.3 type=file
/usr/man/man3/Net::Ping.3 type=file
/usr/man/man3/Net::hostent.3 type=file
/usr/man/man3/Net::netent.3 type=file
/usr/man/man3/Net::protoent.3 type=file
/usr/man/man3/Net::servent.3 type=file
/usr/man/man3/O.3 type=file
/usr/man/man3/Opcode.3 type=file
/usr/man/man3/POSIX.3 type=file
/usr/man/man3/Pod::Checker.3 type=file
/usr/man/man3/Pod::Find.3 type=file
/usr/man/man3/Pod::Html.3 type=file
/usr/man/man3/Pod::InputObjects.3 type=file
/usr/man/man3/Pod::LaTeX.3 type=file
/usr/man/man3/Pod::Man.3 type=file
/usr/man/man3/Pod::ParseUtils.3 type=file
/usr/man/man3/Pod::Parser.3 type=file
/usr/man/man3/Pod::Plainer.3 type=file
/usr/man/man3/Pod::Select.3 type=file
/usr/man/man3/Pod::Text.3 type=file
/usr/man/man3/Pod::Text::Color.3 type=file
/usr/man/man3/Pod::Text::Overstrike.3 type=file
/usr/man/man3/Pod::Text::Termcap.3 type=file
/usr/man/man3/Pod::Usage.3 type=file
/usr/man/man3/SDBM_File.3 type=file
/usr/man/man3/Safe.3 type=file
/usr/man/man3/Search::Dict.3 type=file
/usr/man/man3/SelectSaver.3 type=file
/usr/man/man3/SelfLoader.3 type=file
/usr/man/man3/Shell.3 type=file
/usr/man/man3/Socket.3 type=file
/usr/man/man3/Symbol.3 type=file
/usr/man/man3/Sys::Hostname.3 type=file
/usr/man/man3/Sys::Syslog.3 type=file
/usr/man/man3/Term::ANSIColor.3 type=file
/usr/man/man3/Term::Cap.3 type=file
/usr/man/man3/Term::Complete.3 type=file
/usr/man/man3/Term::ReadLine.3 type=file
/usr/man/man3/Test.3 type=file
/usr/man/man3/Test::Harness.3 type=file
/usr/man/man3/Text::Abbrev.3 type=file
/usr/man/man3/Text::ParseWords.3 type=file
/usr/man/man3/Text::Soundex.3 type=file
/usr/man/man3/Text::Tabs.3 type=file
/usr/man/man3/Text::Wrap.3 type=file
/usr/man/man3/Tie::Array.3 type=file
/usr/man/man3/Tie::Handle.3 type=file
/usr/man/man3/Tie::Hash.3 type=file
/usr/man/man3/Tie::RefHash.3 type=file
/usr/man/man3/Tie::Scalar.3 type=file
/usr/man/man3/Tie::SubstrHash.3 type=file
/usr/man/man3/Time::Local.3 type=file
/usr/man/man3/Time::gmtime.3 type=file
/usr/man/man3/Time::localtime.3 type=file
/usr/man/man3/Time::tm.3 type=file
/usr/man/man3/UNIVERSAL.3 type=file
/usr/man/man3/User::grent.3 type=file
/usr/man/man3/User::pwent.3 type=file
/usr/man/man3/Win32.3 type=file
/usr/man/man3/XSLoader.3 type=file
/usr/man/man3/attributes.3 type=file
/usr/man/man3/attrs.3 type=file
/usr/man/man3/autouse.3 type=file
/usr/man/man3/base.3 type=file
/usr/man/man3/blib.3 type=file
/usr/man/man3/bytes.3 type=file
/usr/man/man3/charnames.3 type=file
/usr/man/man3/constant.3 type=file
/usr/man/man3/diagnostics.3 type=file
/usr/man/man3/fields.3 type=file
/usr/man/man3/filetest.3 type=file
/usr/man/man3/integer.3 type=file
/usr/man/man3/less.3 type=file
/usr/man/man3/lib.3 type=file
/usr/man/man3/locale.3 type=file
/usr/man/man3/open.3 type=file
/usr/man/man3/ops.3 type=file
/usr/man/man3/overload.3 type=file
/usr/man/man3/re.3 type=file
/usr/man/man3/sigtrap.3 type=file
/usr/man/man3/strict.3 type=file
/usr/man/man3/subs.3 type=file
/usr/man/man3/utf8.3 type=file
/usr/man/man3/vars.3 type=file
/usr/man/man3/warnings.3 type=file
/usr/man/man3/warnings::register.3 type=file
